---
title: "About"
date: 2023-08-23T17:07:00+08:00
draft: false
---

STARSET Mirror is a project that aims to organize STARSET-related information. STARSET is an American rock band, and you can learn more about them [here](https://starset.wiki).

## Goals & Work

Our goal is to build a complete ecosystem that synchronizes with the official content and complements it. This includes:
1. Translating all of STARSET's works, including lyrics, novels, comics, etc.
2. Collecting and sharing the latest updates from STARSET and high-quality fan creations.
3. Operating [related websites](https://status.starset.fans) to showcase our work.
4. Managing fan communities like QQ groups, NetEase Cloud Music / QQ Music fan communities, Weibo topics, and other fan communities.
5. Organizing relevant events to engage the fan community.
6. Conducting comprehensive analysis and interpretation of STARSET's works based on translations.
7. Following the Starset Society to analyze the impact of technology and promote scientific knowledge.
8. Establishing connections with other fan communities.

## Projects

Here we only list our projects targeting English-speaking users.
- **[STARSET Wiki](https://starset.wiki)**: An open interpretation of STARSET's worldview.
- **[STARSET Media Instrumentalize Project](https://starset.wiki/en/STARSET-Media-Instrumentalize-Project)**: Creating, optimizing, and collecting high-quality instrumental tracks of STARSET songs.

## Members

As an unofficial organization, all of our members are fans of STARSET who have met each other on the internet. [Click here to view the list of contributors](/en/contributors).

Additionally, there are many who have provided important support to our work through various forms of donations and other means. [Click here to view the list of sponsors](/en/sponsors).

If you are also a Starset fan and interested in our work, feel free to [Join us](https://forms.office.com/Pages/ResponsePage.aspx?id=DQSIkWdsW0yxEjajBLZtrQAAAAAAAAAAAANAAf9MbStUM09RSE9RNDI4WTZSVkczWUkyTkpHUldFWi4u).

## Information Disclosure

- We will periodically update you on the progress of our projects here.
- As a non-profit project, all operational funds come from member contributions and fan donations. You can view our financial reports and real-time expenditure documents on the [Financial Disclosure](/en/finance) page.

## Support Us

- [Join us](https://forms.office.com/Pages/ResponsePage.aspx?id=DQSIkWdsW0yxEjajBLZtrQAAAAAAAAAAAANAAf9MbStUM09RSE9RNDI4WTZSVkczWUkyTkpHUldFWi4u)
- [Make a donation](https://www.patreon.com/starsetmirror)
